﻿.dropdown-toggle:focus{outline:0}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


.clear {
clear:both;
font-size:0;
line-height:0;
display:block;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}



.site-header img, .entry-content img, img.size-full {

    max-width: 80%;

}


		.ezmob-footer {
			position: fixed; left: 0px; bottom: 0px; width: 100%; background: white; z-index: 100000;
		}

		.ezmob-footer-desktop {
			background-color:rgba(255, 255, 255, 0.8);
			border-top:1px solid lightgray;
			padding-top:5px;
		}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}
	
		
		.pricing-table .featured{
			margin-top:0;
		}

.main-container, footer .container { max-width: 96% }

    footer .container { padding: 0 2% }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.main-header .container { background: #fff }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

  #menu .container { width: 1170px; }

  #yoga-benefit .container { position: relative; z-index: 2; }

.search-box-wrapper {
  margin-top: 100px;
  margin-left: 11%;
}
#footer-bottom .et-social-icon a{font-size:19px}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bootstrap-select.btn-group .dropdown-menu li,.carousel,.carousel-inner{position:relative}
.carousel-inner{overflow:hidden;width:100%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row-inline{font-size:0}
.row-inline .col-md-6{font-size:15px;display:inline-block;vertical-align:middle;float:none}
.dzs-colcontainer.row-inline{font-size:0}
.dzs-colcontainer.row-inline *[class*=dzs-col-]{float:none;display:inline-block;font-size:13px;vertical-align:middle}
.footer .footer-inner{padding:60px 0 15px}
.footer .footer-inner .nav-secondary{margin-bottom:20px}
.post-object.size-full{margin:0 15px}
.post-object.size-full .post-object__image{height:780px}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}
.cookie-notice-revoke-container{position:absolute;bottom:0;width:100%;z-index:1;visibility:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}
